<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Output Format</key>
	<integer>0</integer>
	<key>Set Compression</key>
	<integer>0</integer>
	<key>Set Quality</key>
	<string></string>
	<key>Compression Ratio</key>
	<integer>6</integer>
	<key>Quality Ratio</key>
	<integer>1</integer>
	<key>Rename Mode</key>
	<integer>0</integer>
	<key>Replace Filename</key>
	<dict>
		<key>State</key>
		<false/>
		<key>New Name</key>
		<string>NewFileName</string>
	</dict>
	<key>Remove</key>
	<dict>
		<key>State</key>
		<false/>
		<key>First n</key>
		<integer>0</integer>
		<key>Last n</key>
		<integer>0</integer>
		<key>From</key>
		<integer>0</integer>
		<key>To</key>
		<integer>0</integer>
		<key>Chars</key>
		<string></string>
		<key>Words</key>
		<string></string>
	</dict>
	<key>Add Digit</key>
	<dict>
		<key>State</key>
		<false/>
		<key>As</key>
		<real>0</real>
		<key>At Position</key>
		<integer>0</integer>
		<key>Starting Index</key>
		<integer>1</integer>
		<key>Increment</key>
		<integer>1</integer>
	</dict>
	<key>Add String</key>
	<dict>
		<key>State</key>
		<false/>
		<key>Prefix</key>
		<string></string>
		<key>Suffix</key>
		<string></string>
		<key>Insert</key>
		<string></string>
		<key>At Position</key>
		<integer>0</integer>
	</dict>
	<key>Date/Time Stamp</key>
	<dict>
		<key>State</key>
		<false/>
		<key>As</key>
		<real>0</real>
		<key>Type</key>
		<real>0</real>
		<key>Format</key>
		<integer>0</integer>
		<key>Custom</key>
		<string></string>
	</dict>
	<key>Append Folder Name</key>
	<dict>
		<key>State</key>
		<false/>
		<key>As</key>
		<real>0</real>
	</dict>
	<key>Change Case File Name</key>
	<dict>
		<key>State</key>
		<false/>
		<key>Case Mode</key>
		<real>0</real>
	</dict>
	<key>Lower Case File Extension</key>
	<dict>
		<key>State</key>
		<true/>
	</dict>
</dict>
</plist>
